Article ID: 4194, created on Mar 24, 2008, last review on Apr 17, 2012

  • Applies to:
  • Sphera


Getting the following error when trying to enable a VDS on a server that was upgraded from version 3.6 to 3.8 :


The problem appears only after disable -> enable of a VDS (or the FTP Service at a VDS) that exists on SDW that was upgraded from 3.6 to 3.8.


The source of the problem is that the upgrade script does not replace @ to % at the manager.xml -> "activeservice" node -> "ftp_user_group" property

For example: AD\ should be replaced to  AD\


In order to fix the issue:

1) Upload the attached zip file to the relevant server
2) Stop and disable

5f478287f7e74fe9b07217d8131cd741 6311ae17c1ee52b36e68aaf4ad066387

Email subscription for changes to this article
Save as PDF